uuid: e27e1078-0d42-4f32-b5e0-29caafa6ef75
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tax_topics
    - node.type.ct_policy_insights
    - taxonomy.vocabulary.topics
id: node.ct_policy_insights.field_tax_topics
field_name: field_tax_topics
entity_type: node
bundle: ct_policy_insights
label: Topics
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      topics: topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
